### Function

# Ide Project from_context

#### Declaration

    IdeProject*
    ide_project_from_context (
      IdeContext* context
    )

#### Description

Gets the project for an `IdeContext`.

Available since: | 3.32

#### Parameters

`context` | `IdeContext`
| `IdeContext`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `IdeProject`
| An `IdeProject`.
| The data is owned by the called function.